.form_search input[type=email]{
    outline: none !important;
}

.azulcasa {
	background-color: rgba(35, 55, 128) !important;
}

.btncasa {
	background-color: rgba(73, 112, 255) !important;
}

.rei {
    background-color: rgba(245, 134, 52) !important;
}

img {
    width: 250px;
}

h5{
    text-align: center;
}



@media (max-width: 767px) {
    .hidden-xs {
        display: none!important
    }
}
@media (min-width: 768px)and (max-width: 991px) {
    .hidden-sm {
        display: none!important
    }
}
@media (min-width: 992px)and (max-width: 1199px) {
    .hidden-md {
        display: none!important
    }
}
@media (min-width: 1200px) {
    .hidden-lg {
        display: none!important
    }
}